from __init__ import api
from apis.resources import *


api.add_resource(UsersApi, '/v1/users')
api.add_resource(SingleVehicle, '/client/vehicle-single')

#Home page APIs
api.add_resource(SliderAPI, '/client/sliders')
api.add_resource(BrandsAPI, '/client/brands')
api.add_resource(HomeListingAPI, '/client/home-listing')
api.add_resource(HomeListingStatusAPI, '/client/home-listing-status')
api.add_resource(AboutUsAPI, '/client/about-us')
api.add_resource(ContactUsAPI, '/client/contact-us')
api.add_resource(SellYourCar, '/client/sell-your-car')
api.add_resource(ContactUsRequest, '/client/contact-us-request')

#Common APIs
api.add_resource(ReviewsAPI, '/client/reviews')
api.add_resource(NewsAPI, '/client/news')

#Blog Single View APIs
api.add_resource(BlogArticle, '/client/blog/article')


api.add_resource(SearchAPI, '/client/search')



